#include <stdio.h>

#include <option.h>

void format_options(struct opt_desc *entries)
{
	struct opt_desc *entry;

	for (entry = entries; entry->long_name; ++entry) {
		fprintf(stderr, "%7s %-16s %s\n",
			entry->short_name ? entry->short_name : "",
			entry->long_name,
			entry->desc);
	}
}
