#include <unistd.h>

#include <sys/types.h>
#include <sys/stat.h>

#include <file.h>

int get_file_size(size_t *size, const char *path)
{
	struct stat st;

	if (!size || !path)
		return -1;

	if (stat(path, &st) < 0)
		return -1;

	*size = st.st_size;

	return 0;
}
